#ifndef __FCHK_H__
#define __FCHK_H__
                                                                                
#include <sys/types.h>

int chk_init();
void alarm_handler(int signal);
void chk_file();

#endif
